{#
 # This file is part of the DATAtourisme project.
 # @author Conjecto <contact@conjecto.com>
 # 2022
 # SPDX-License-Identifier: GPL-3.0-or-later
 # For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 #}

{% if published_sum > 0 %}
  <span data-sparkline
        data-sparkline-values='[
                              {% for published in published_graph %}
                                "{{ loop.index - 1}}:{{ published }}"{{ loop.last ? '' : ',' }}
                              {% endfor %}
                            ]'
        data-sparkline-tooltips='[
                              {% for date, published in published_graph %}
                                "{{ date }}"{{ loop.last ? '' : ',' }}
                              {% endfor %}
                            ]'
  ></span>
{% endif %}